@charset "utf-8";:root {
    --header-height: 70px
}

.subttuon-box {
    display: grid;
    width: 100%;
    margin: 20px auto 0;
    gap: 0;
}

.subttuon-box .smbutton{
    margin-left: 0 !important;
    margin-right: inherit !important;
}

h5 {
    font-family: var(--mn);
    font-size: var(--font-h5);
    font-weight: var(--wght-500);
    margin: 0 0 10px
}


.wp-block-spacer {
    margin: 0
}



@media screen and (min-width: 600px) {
   
}

@media screen and (min-width: 767px) {
   
}

@media screen and (min-width: 1024px) {
    .subttuon-box {
    gap: 10px;
    margin: 40px auto 0;
}
   

}

@media screen and (min-width: 1300px) {


}

@media screen and (min-width: 1500px) {
   
}

@media screen and (min-width: 1500px) {
  
}
